ChartDirector Ver 5.0 (PHP Edition)

MeterPointer.setZOrder

Usage

setZOrder(z)

Description

Sets the z-order (drawing order) of the meter pointer.
Please refer to Box.setZOrder on an explanation of z-order and the z-order of various standard ChartDirector objects.

Arguments

Argument | Default | Description
--- | --- | ---
z | (Mandatory) | The z-order of the meter pointer.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.